msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2015-11-10 14:46-0500\n"
"PO-Revision-Date: 2015-11-10 15:03-0500\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: it_IT\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-SearchPath-0: .\n"

#: woocommerce-table-rate-plugin-pro.php:34
msgid "Table Rate Pro"
msgstr "Table Rate Pro"

#: woocommerce-table-rate-plugin-pro.php:35
msgid "Table Rate lets you define shipping based on a table of values"
msgstr "Tabella Tasso permette di definire il trasporto sulla base di una tabella di valori"

#: woocommerce-table-rate-plugin-pro.php:88
msgid "Enable/Disable"
msgstr "Abilita/Disabilita"

#: woocommerce-table-rate-plugin-pro.php:90
msgid "Enable this shipping method"
msgstr "Abilita questo metodo di spedizione"

#: woocommerce-table-rate-plugin-pro.php:94
msgid "Checkout Title"
msgstr "Titolo Checkout"

#: woocommerce-table-rate-plugin-pro.php:95
msgid "This controls the title which the user sees during checkout."
msgstr "Questo controlla il titolo che l'utente vede durante il checkout "

#: woocommerce-table-rate-plugin-pro.php:101
msgid "Handling Fee"
msgstr "Spese di gestione"

#: woocommerce-table-rate-plugin-pro.php:102
msgid "Enter an amount for the handling fee - leave BLANK to disable."
msgstr "Inserire un importo per le spese di gestione - vuoto per disabilitare."

#: woocommerce-table-rate-plugin-pro.php:107
msgid "Tax Status"
msgstr "Status delle imposte"

#: woocommerce-table-rate-plugin-pro.php:111
msgid "Taxable"
msgstr "Imponibile"

#: woocommerce-table-rate-plugin-pro.php:112
msgid "Not Taxable"
msgstr "Non Imponibile"

#: woocommerce-table-rate-plugin-pro.php:1162
#: woocommerce-table-rate-plugin-pro.php:1211
#: woocommerce-table-rate-plugin-pro.php:1267
#, php-format
msgid "Weight (%s)"
msgstr "Peso (%s)"

#: woocommerce-table-rate-plugin-pro.php:1163
#: woocommerce-table-rate-plugin-pro.php:1212
#, php-format
msgid "Total Price (%s)"
msgstr "Prezzo Totale (%s)"

#: woocommerce-table-rate-plugin-pro.php:1176
msgid "Country"
msgstr "Nazione"

#: woocommerce-table-rate-plugin-pro.php:1177
msgid "States"
msgstr "Stati"

#: woocommerce-table-rate-plugin-pro.php:1178
msgid "Zip/Postal Code"
msgstr "CAP"

#: woocommerce-table-rate-plugin-pro.php:1268
#, php-format
msgid "Total (%s)"
msgstr "Totale (%s)"
